body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px;
	border:0; 
	margin:10; 
	padding:10;
	text-align: center;
}

input, textarea {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px;
}

.myform{
	margin:0 auto;
	width:300px;
	text-align:center;
}